¿Tendrá Joomla 1.5 soporte hasta Septiembre de 2012?

reloj arenaLeyendo en el Joomla! Production Working Group Leadership he visto que el 22 de marzo Mark Dexter publico un mensaje para debatir con los miembros la posibilidad de extender el soporte para actualizaciones de seguridad de Joomla 1.5 más allá de abril de 2012, proponiéndolo hasta septiembre de 2012.

Al parecer uno de los problemas que se encuentran es garantizar la compatibilidad con PHP4, que está empezando a ser bastante problemática. En el caso de extender el soporte hasta septiembre, lo más probable es que no se garantice su compatibilidad con PHP4.

De momento el hilo de la conversación no se ha movido mucho más, pero estaremos pendientes para manteneros informados.

Escrito por Alejandro Domínguez

Alejandro Domínguez

+Alejandro Domínguez es un experto en Joomla con gran experiencia solucionando los problemas más complejos e incluso los poltergeist. Si estás trabajando con Joomla y necesitas ayuda adicional, no dudes en contratarle.

Conecta conmigo: Google PlusTwitterFacebook

Soporte Joomla Profesional

  • Cuéntenos su problema
  • Le damos un presupuesto a medida
  • Nosotros lo solucionamos

Pasarela de Pago para Joomla

Migración de Joomla 1.5 a 2.5

Sigue este blog por

Suscríbete a Ayuda Joomla y recibe las actualizaciones de forma automática.

RSS Facebook Twitter Youtube Google Plus

Si te suscribes a nuestra newsletter recibirás una recopilación de 25 plantillas para Joomla gratuitas y cupones de descuento para extensiones y servicios premium de Joomla

Pack de plantillas Ayuda Joomla

Mi email es:

Patrocinadores

Servidores Dedicados